#wa-compsubpage-j532bmp38dxs6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);padding:0px 0px 0px 0px;}
#wa-compsubpage-j532bmp38dxs6o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j532bmp38dxs6o>.wa-container-vspacer {height:0px;}
#wa-container-jqo78e9t34s8xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqo78e9t34s8xc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqo78e9t34s8xc>.wa-container-vspacer {height:0px;}
#wa-container-jqo78ea034s9rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqo78ea034s9rs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqo78ea034s9rs>.wa-container-vspacer {height:0px;}
#wa-row-j532bmp362skso {margin:0px 0px;}
#wa-row-j532bmp362skso>div {padding: 0px 0px;}
#wa-row-j532bmp362sl8o {margin:0px 0px;}
#wa-row-j532bmp362sl8o>div {padding: 0px 0px;}
#wa-row-jqn6jmyn5xfu5c {margin:0px 0px;}
#wa-row-jqn6jmyn5xfu5c>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ldcf1jcr7b75o8] .dropdown-menu > li > a:focus {background-color:rgba(224,224,224,0.501961);}
[id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default {background-color:rgba(243,52,40,0); border-color:#adadad; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-brand, [id^=wa-compmenu-ldcf1jcr7b75o8].navbar-nav li a, [id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#961d22;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#951d22;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ldcf1jcr7b75o8].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-ldcf1jcr7b75o8] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-ldcf1jcr7b75o8].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j532bmp362skso {margin:0px 0px;}
#wa-row-j532bmp362skso>div {padding: 0px 0px;}
#wa-row-j532bmp362sl8o {margin:0px 0px;}
#wa-row-j532bmp362sl8o>div {padding: 0px 0px;}
#wa-row-jqn6jmyn5xfu5c {margin:0px 0px;}
#wa-row-jqn6jmyn5xfu5c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j532bmp362skso {margin:0px 0px;}
#wa-row-j532bmp362skso>div {padding: 0px 0px;}
#wa-row-j532bmp362sl8o {margin:0px 0px;}
#wa-row-j532bmp362sl8o>div {padding: 0px 0px;}
#wa-row-jqn6jmyn5xfu5c {margin:0px 0px;}
#wa-row-jqn6jmyn5xfu5c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j532bmp362skso {margin:0px 0px;}
#wa-row-j532bmp362skso>div {padding: 0px 0px;}
#wa-row-j532bmp362sl8o {margin:0px 0px;}
#wa-row-j532bmp362sl8o>div {padding: 0px 0px;}
#wa-row-jqn6jmyn5xfu5c {margin:0px 0px;}
#wa-row-jqn6jmyn5xfu5c>div {padding: 0px 0px;}
}
